% PlotStylizedTradeoff.m
%
% Make graphs showing tradeoffs with arrows

definecolors
figure(2); figsetup; makefigwide;
HH=14;
chadgraph2('COVID deaths per million people','GDP Loss (percent)',1,0)
a=annotation('doublearrow',[.25 .75],[.75 .25]); %,'Head2Length',HH,'Head1Width',HH,'Head2With',HH);
a.Head1Length=HH; 
a.Head1Width=HH; 
a.Head2Length=HH; 
a.Head2Width=HH; 
a.Color=myred;
a.LineWidth=5;
text(.2,.9,mlstring('Shut down economy'));
text(.7,.1,mlstring('Keep economy open'));
wait
print PlotStylizedTradeoff1.eps

a=annotation('doublearrow',[.25 .75],[.25 .75]);
a.Head1Length=HH; 
a.Head1Width=HH; 
a.Head2Length=HH; 
a.Head2Width=HH; 
a.Color=myblue;
a.LineWidth=5;
text(.2,.1,mlstring('Good policy\\ or good luck'));
text(.7,.9,mlstring('Bad policy\\ or bad luck'));
print PlotStylizedTradeoff3.eps

figure(3); figsetup; makefigwide;
HH=14;
chadgraph2('COVID deaths per million people','GDP Loss (percent)',1,0)
a=annotation('doublearrow',[.25 .75],[.25 .75]);
a.Head1Length=HH; 
a.Head1Width=HH; 
a.Head2Length=HH; 
a.Head2Width=HH; 
a.Color=myblue;
a.LineWidth=5;
text(.2,.1,mlstring('Good policy\\ or good luck'));
text(.7,.9,mlstring('Bad policy\\ or bad luck'));
wait
print PlotStylizedTradeoff2.eps


%% % Add cities/states/countries
%% figure(4); figsetup; makefigwide;
%% HH=14;
%% chadgraph2('COVID deaths per million people','GDP Loss (percent)',1,0)

%% print PlotStylizedTradeoff4.eps



